/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2018-02-19, 08:58:26
    Author     : Rutkowski Krzysztof
*/

th, td {
    text-align: center;
}

a {
    color: #333;
}
#page_content select, #page_content input[type="text"], #page_content input[type="email"], #page_content input[type="password"], #page_content textarea{
	margin: 0px;
}
#content.solid #page_content {
    overflow: visible;
}

.bg-error{
    padding: 10px;
}

a:focus, a:hover {
    color: #000;
}

.page_body {
    margin-top: 20px;
    margin-bottom: 25px;
    min-height: 443px;
}

.btn-red{
    background: #E71905;
    color: white;

}

.btn-red:focus, .btn-red:hover{
    border-color: #E71905;
    background: white;
    color: #E71905;
}

.text-red{
    color: #E71905;
}

.form {
    padding-left: 20px;
    margin-left: 35px;
}

.text-container{
    padding-left: 50px;
}

.content-form {
    margin-top: 60px;
    margin-bottom: 20px;
    background: url(../assets/img/search.png) 185px 25px no-repeat;
}

.content-img{
    -webkit-box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.75);
}

@media all and (max-width: 1200px) {
    .content-form {
        background: url(../assets/img/search.png) 155px 25px no-repeat;
    }
}

@media all and (max-width: 992px) {
    .content-form {
        background: url(../assets/img/search.png) 120px 25px no-repeat;
    }
}

@media all and (max-width: 768px) {
    .content-form {
        background: url(../assets/img/search.png) 10px 25px no-repeat;
    }
}

form.ng-submitted input.ng-invalid {
    border-color: #DC3545;
}

.update-info{
    margin: 20px 0;
}

/** Captcha code field **/
.sanmargar_captcha {
    /*width: 40%; */
    margin-bottom: 20px;
    background:#f5f5f5;
    border:1px solid darkgray;
    padding:5px;
}

.label-header {
    font-weight: 700;
    font-size: 11px;
}

.captcha_field.form-control {
    border-radius: 0;
}

.captcha_extra_label {
    vertical-align: middle;
    font-weight: 200;
    font-size: 0.55em;
} 

.captcha_image {
    margin-left: auto;
    margin-right: auto; 
    display: block;
} 

.input_content{
    margin-top: 9px;
}

.captcha_field {
    width: auto;
    float: left;
}

.sanmargar_captcha .refresh-button {
    border-radius: 0;
}

.confirm-view .row {
    margin-bottom: 10px;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
    background-color: #E71905;
    border-color: #E71905;
}

/** dodatki do bootstrapa **/
.font-italic{
    font-style: italic;
}

.text-bold{
    font-weight: bold;
}

.text-indent{
    padding-left: 30px;
}

.required-info{
    padding: 10px;
}

/** wyłączenie styli z pp **/

#content.solid {
	width: 1140px !important;
}

.pna-table{
	min-width: 80px;
}